.product-info-main .fieldset .actions button#product-addtocart-button {
   background-color: #fd870a !important;
   border-radius: 4px;
   color: #fff;
   height: 35px;
   line-height: 34px;
   width:100%;
}
.product-info-main .fieldset .actions,
.product-info-main .fieldset{
width: 100%;
   display: block !important;
}
.product-info-main .fieldset .actions button#product-addtocart-button i{
font-size: 20px;
   vertical-align: text-bottom;
}
.header.header12 .middle-header-content .logo{
float:left;
}
.header.header12 .middle-header-content .logo-header .kg-right-logo {
   display: flex;
   float: right;
width: 73%;
}
.header.header12 .middle-header-content .logo-header .kg-right-logo li.kg-pay,
.header.header12 .middle-header-content .logo-header .kg-right-logo li.kg-ship{
display: flex;
align-items: center;
width: 45%;
}
.header.header12 .middle-header-content .logo-header .kg-right-logo li img{
width: 65px;
}
.header.header12 .middle-header-content .logo-header .kg-right-logo li p{
font-size: 16px;
   font-weight:900;
   color: #000;
margin: 0;
padding-left: 15px;
line-height: 18px;
}
.header.header12.active-sticky .middle-header-content .logo-header .kg-right-logo{
display:none;
}
.catalog-product-view .kg-actions-stuck{
 position: fixed;
 left:0;
 right:0;
 bottom:0px;
 z-index: 999;
 -webkit-animation: stuckMoveUp .6s;
 animation: stuckMoveUp .6s;
 background-color: rgba(255,255,255,0.9);
 border-top: 1px solid #ddd;
 margin: 0  !important;
 padding: 10px 0;
 text-align: center;
}
.catalog-product-view .product-info-main .fieldset .actions.kg-actions-stuck button#product-addtocart-button{
margin: auto;
   width: max-content;
   float: unset;
}
@keyframes stuckMoveUp{
0% {
   -webkit-transform: translateY(100%);
   transform: translateY(100%);
}
100% {
   -webkit-transform: translateY(0);
   transform: translateY(0);
}
}

.catalog-product-view .kg_custom_block .rating-summary .rating-result > span:before,
.catalog-product-view .rating-summary .rating-result span:before,
.catalog-category-view .rating-summary .rating-result > span:before{
color: #fd870a;
}
@media screen and (max-width: 992px) {
.catalog-product-view .product-info-price #product-price-1 span.price {
   font-weight: bold;
}
}
@media only screen and (max-width:991px){
.header.header12 .middle-header-content .logo-header .kg-right-logo{
width: 70% !important;
}
.header.header12 .middle-header-content .logo-header .kg-right-logo li p{
font-size: 12px !important;

}
}
@media only screen and (max-width:689px){
.header.header12 .middle-header-content .logo-header .kg-right-logo li p{
display:none;
}
.header.header12 .middle-header-content .logo-header .kg-right-logo li.kg-pay,
.header.header12 .middle-header-content .logo-header .kg-right-logo li.kg-ship{
width:auto !important;
}
.header.header12 .middle-header-content .logo-header .kg-right-logo{
width: 54% !important;
}
}
@media only screen and (max-width:419px){
.header.header12 .middle-header-content .logo-header .kg-right-logo{
width: 100% !important;
}
}
.catalog-product-view p.kg_msg {
    color: #000;
    margin: -1px;
}
@media screen and (max-width: 768px) {
.kg-right-logo {
  display:none !important;
}
}
@media only screen and (max-width: 767px){
.header.header12 p.kg_lab span {
   color: #00b0f0;
   font-weight: 700;
}
.header.header12 p.kg_lab {
   text-align: center;
   font-size: 16px;
   color: #000000;
   font-weight: 600;
display:block !important;
}
.header.header12 p.kg_lab img{
margin: 0 6px;
   vertical-align: middle;
}
}
.header.header12 p.kg_lab{
display:none;
}
.catalog-product-view .kg_custom_block p,
.catalog-product-view .tab-content dl.faq-items.accordion_container{
   color: #000;
}
@media only screen and (max-width: 767px){
.catalog-product-view .cart-footer .fixed-mini-cart{
 display: -webkit-box;
 display: -ms-flexbox;
 display: flex;
 -webkit-box-pack: justify;
 -ms-flex-pack: justify;
 -webkit-box-align: center;
 -ms-flex-align: center;
  align-items: center;
  flex-wrap: wrap;
}
.catalog-product-view .cart-footer .fixed-mini-cart .fixed-cart-col.cart-items{
width:auto;
}
.catalog-product-view .cart-footer .fixed-mini-cart .fixed-cart-col.cart-items .cart-items-inner{
padding: 5px 10px;
}
.catalog-product-view .cart-footer .fixed-mini-cart .fixed-cart-col{
padding: 0;
}
.catalog-product-view .cart-footer .fixed-mini-cart .fixed-cart-col.fixed-cart-actions{
padding: 10px;
}
}
.minicart-wrapper .action.showcart:before{
font-size: 28px;
}
.catalog-category-view .products .item.product .product-item-details .price-box.price-final_price {
   display: inline-block;
}
.price-box .special-price .price{
color: #1DBF73 !important;
}
.catalog-product-view span.old-price.sly-old-price {
   display: block !important;
}
.product .product-data-items-content .product.attribute h1.mgz-element-heading-text {
   margin: 20px 0 10px;
}
.product-info-main .product-info-price .price-box span.kg-price-text {
   color: #1dbf73;
   vertical-align: text-bottom;
   padding-left: 5px;
}
p.kg_lab img {
    width: 15px !important;
}
.header.header12 #kg_mgs_slider .kg_lab img{
display: inline-block;
}
@media only screen and (max-width:767px){
.header.header12 .logo-header {
   width: 100%;
   display: flex;
   position: absolute;
   left: 0;
   justify-content: center;
}
.header.header12 .right-content .minicart-wrapper{
   position: absolute;
   right: 0;
   margin-right: 15px;
   z-index: 99;
}
.header.header12 .pull-right.table-icon-menu,
.header.header12 .right-content {
   position: unset !important;
}
.header.header12 .middle-header-content {
   display: block;
   margin-bottom: 10px;
   position: relative;
   min-height: 46px;
}
.header12 .table-icon-menu .action.nav-toggle {
   margin-left: 15px;
   position: absolute;
   left: 0;
}
}
@media only screen and (min-width:768px){
.header .action.nav-toggle{
display:none;
}
}
.active-sticky .tab-content.mgt-menu
{
display:none;
}
.checkout-cart-index .cart-container .shopping-cart-bottom .checkout-extra {
   display: none;
}
@media only screen and (max-width:767px){
.header.header12 .top-header-content .top-custom-link .mgz-element-inner.ticwpli-s ul li > span{
font-size: 12px !important;
letter-spacing: 0px;
}
}
@media only screen and (max-width:400px){
.video-banner .btn-default2{
font-size: 13px !important;
}
}
@media only screen and (max-width:768px){
.faq-items .accordion_body table.sizeguide,
#sizeguide .modal-body table.sizeguide{
width:100%;
}
}

@media only screen and (max-width:767px){
.inner-content .mgz-element-inner iframe{
	width:100% !important;
}
.ygk3b3q-s
{
	margin-right: unset !important;	
}
.g7o4f67-s,
.v8nl8nm-s,
.k557264-s
{
	margin-right: unset !important;	
}
.magezon-builder .ghcu7n0 .mgz-element-inner.ghcu7n0-s .inner-content.mgz-container,
.magezon-builder .ghcu7n0 .mgz-element-inner.w4tgu8w-s .inner-content.mgz-container
{
	display: flex;
   align-items: center;
}
.magezon-builder .mgz-element-inner .inner-content.mgz-container .bbwju6i .mgz-element-text .ju4pall-s,
.magezon-builder .mgz-element-inner .ns88qnd-s,
.magezon-builder .mgz-element-inner .xoqdcx6-s{
margin-top:0px !important;
}
.magezon-builder .mgz-element-inner .inner-content.mgz-container .mmgsxxf .mmgsxxf-s,
.magezon-builder .mgz-element-inner  .x83ygf2-s{
margin-right:0px !important;
}
.p5wdngk.mgz-element .mgz-element-inner.p5wdngk-s .inner-content.mgz-container,
.a9ya95o.mgz-element .mgz-element-inner.a9ya95o-s .inner-content.mgz-container{
   display: flex;
	align-items: center;
}
.cms-instructional-videos-steve-glide-dolphin .mba3g3d-s,
.cms-instructional-videos-steve-plus-easyon .v4k6dn9-s,
.cms-instructie-video-steve-plus-aantrekhulp-steunkous-aantrekken .t6uk64q-s,
.cms-instructie-video-steve-plus-easyon-aantrekhulp-steunkousen-aantrekken .vk4y2d5-s,
.cms-instructional-videos-steve-plus .cuvkjwf-s,
.cms-instructie-video-steve-glide-dolphin-aantrekhulp-steunkous-aantrekken .bu5xq71-s,
.cms-instructie-video-steve-glide-clipper-aantrekhulp-steunkous-aantrekken .exobiok-s{
    margin-left: unset !important;
}
.mgz-button.mgz-btn-style-modern
{
text-align: center;
}
}
@media only screen and (min-width:767px) and (max-width:767px) {
.j5j6blv.mgz-element-title-align-center .j5j6blv-s,
.mgz-element-inner.ap8yqcw-s .q7t31e8 .q7t31e8-s,
.a8s63fr.mgz-element-title-align-center .a8s63fr-s",
.mm21hce  .mgz-element-inner.mm21hce-s,
.j87ycja .mgz-element-inner.j87ycja-s,
.j5j6blv-s{
margin-top:0px !important;
}
}
/****18-06-2021*********cmspage-popup***************/
.cms-page-view .mgz-element-inner .kg_cart_button .action.tocart{
color: #ffffff;
   background-color: #fd870a;
   width: 100%;
   border: 0;
   padding: 14px 20px;
   border-radius: 5px;
   font-size: 1.5em;
   font-weight: 600;
}
.cms-page-view .mgz-element-inner .kg_cart_button .action.tocart:hover{
color: #535353;
   background-color: #fee188;
}
.cms-page-view .actions.kg_cart_button {
   padding: 30px;
   text-align: center;
   display: block;
}
.cms-page-view .modal-popup .modal-inner-wrap{
width: fit-content;
}
.cms-page-view #product_addtocart_form .kg_cart_button .action.tocart,
.cms-page-view #product_addtocart_form2 .kg_cart_button .action.tocart{
background-color: #fd870a !important;
   border-radius: 4px;
   color: #fff;
   height: 35px;
   line-height: 34px;
   margin-top: 15px;
   padding: 0px 15px;
   border: 0;
}
.cms-page-view .modals-wrapper .modal-inner-wrap .modal-content label.kg_label {
    font-size: 15px;
    font-weight: bold;
    float: left;
}
/*****19-06-2021**********kg_flag************/

.cms-index-index .footer .middle-footer .kg_flag {
   float: right;
}
.cms-index-index .footer .middle-footer .kg_flag button.switcher-toggle.dropdown-toggle {
   border: 0;
}
.cms-index-index .footer .middle-footer .kg_flag span.kg_name {
   margin-left: 7px;
}
/******************28-06-2021***************/
.catalog-category-view .full-review.product-reviews-summary .reviews-actions a.action.add{
display:none;
}
.catalog-category-view .products-grid .product-item-info .product-item-details .kg_attribute{
color: #037cdc;
}
.catalog-category-view .products-grid .product-item-info .product-item-details .kg_review .product-reviews-summary.short {
    float: left;
    margin: 6px 0 !important;
}

@media screen and (max-width:440px){
.products-grid .product-item-info .product-item-details .kg_review .reviews-actions{
	display: inline-block;
}
}
/*********29-06-2021************/
.footer .kg_flag .dropdown.switcher-language{
display: inline-block;
}
.footer .kg_flag .dropdown.switcher-language:hover > .dropdown-menu{
display:block;
margin:0px;
}
.footer .margin-bottom25 .social-link li img{
width: 50px;
}
.footer .margin-bottom25 .social-link li{
margin: 0px;
padding-right: 7px;
}
.footer .margin-bottom25 .kg_title{
font-weight: 600;
}
.footer ul.list-icon {
margin-bottom: 15px;
}
.footer .margin-bottom25 .social-link {
margin-top: 5px;
}
.catalog-category-view .product-item .product.details span.kg_old_price {
text-decoration: line-through;
}
.catalog-category-view .product-item .product.details span.kg_special_price {
color: #1DBF73 !important;
}
/*******12/08/2021*****/
.catalog-product-view .product-add-form .product-options-wrapper .fieldset>.field>.label{
  text-transform: capitalize !important; 
}
/********23/08/2021********/
.content-text p .kg-privacy-button{
	color: #ffffff;
    background-color: #97d700;
    font-weight: 600;
    font-size: 14px;
    border: 0;
    display: inline-block;
    padding: 14px 20px;
    border-radius: 5px;
    -webkit-transition: all 0.2s ease-in-out;
    position: relative;
}
.content-text p .kg-privacy-button:hover{
	box-shadow: 0 2px 0 #cccccc;
	top: 2px;	
}
@media screen and (max-width:767px){
.content-text p .kg-privacy-button{
	width:100%;
}	
}
/*******25-08-2021***cookie-popup*******/
@media only screen and (max-width:767px){
.message.global.cookie.mgs-gdpr-cookie-notice{
	padding:15px !important;
}
}
@media only screen and (max-width:991px){
.cart-footer{
	display: inline-block;
    width: max-content;
}
}

/*******12-01-2022******/
.product-info-main{
	display: flex;
    flex-direction: column;
}
.product-info-main h1.product-name,
.product-info-main .product-reviews-summary,
.product-info-main .kg-custom-tax,
.product-info-main .product-info-price,
.product-info-main .product.attribute.overview,
.product-info-main .product-add-form,
.product-info-main .product-sub-infomation{
	display: block;	
}
.product-info-main h1.product-name{
	order: 1;  
}
.product-info-main .product-reviews-summary{
    order: 2;
}
.product-info-main .kg-custom-tax{
    order: 4;
}
.product-info-main .product-info-price{
    order: 3;
}
.product-info-main .product.attribute.overview{
    order: 5;
}
.product-info-main .product-add-form{
    order: 6;
}
.product-info-main .product-sub-infomation{
    order: 7;
}

@media screen and (max-width:1199px) and (min-width:768px){
.header.header12 .megamenu-content{
position: unset !important;
max-width: unset !important;
width: 100% !important;
background-color: #97d700!important;
}
.header.header12 .nav.nav-tabs{
display:none;
}
.header.header12 .megamenu-content nav.navigation {
height: inherit;
left: auto;
overflow: inherit;
padding: 0;
position: relative;
top: 0;
width: 100%;
z-index: 3;
}
.header.header12 .mgt-menu .navigation .level0 {
margin: 0 10px 0 0;
display: inline-block;
position: relative;
}
.header.header12 .mgt-menu .navigation .level0 a{
line-height: inherit;
font-size: 18px;
padding: 18px 12px;
color: #ffffff;
text-transform: inherit;
}
}
@media screen and (max-width:991px) and (min-width:768px){
.header.header12 .mgt-menu .navigation .level0 a{
padding: 18px 5px;
}
.header.header12 .mgt-menu .navigation .level0 {
margin: 0 0px 0 0;
}
}
.header.header12 .mgt-menu .navigation .level0 a{
	border-color: #97d700;
}